

strong {
  color: red;
}

 @font-face {
    font-family: 'MyFont';
    src:  url('./my-font.woff2') format('woff2'),
          url('./my-font.woff') format('woff');
    font-weight: 600;
    font-style: normal;
 }

.hello {
  color: red;
  width: 500px;
  height: 500px;
  font-family: 'MyFont';
}

.scss-dog-image {
  background-image: url("../img/img_avatar.png");
  width: 500px;
  height: 500px;
}

/*# sourceMappingURL=style.css.map */
